How to remove libpcp-gui2-dev from Debian 9 (Stretch)